# $Id: it-IT.mod_search.ini 11391 2009-01-04 joomla.it $
# Joomla! Italian Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2007- 2008 vamba
# Copyright (C) Translation 2008- 2009 joomla.it
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BOX WIDTH=Limite caratteri
BUTTON POSITION=Posizione pulsante
BUTTON TEXT=Testo pulsante
DISPLAY A SEARCH BUTTON=Mostra pulsante di ricerca
MOD_SEARCH=<em>mod_search</em>
PARAMBUTTONTEXT=Il testo che appare nel pulsante di ricerca, se lasciato vuoto, caricherà la definizione dal file lingua. 
PARAMTEXT=Il testo che appare nel campo di ricerca. Se lasciato vuoto, caricherà la definizione dal file lingua.
POSITION OF THE BUTTON RELATIVE TO THE SEARCH BOX=Posizione del pulsante relativa al campo di ricerca.
SEARCH=Cerca
SEARCH BUTTON=Pulsante cerca
SEARCH BUTTON AS IMAGE=Pulsante cerca come immagine
SEARCH...=cerca...
SEARCH MODULE=Modulo Ricerca
SET ITEMID=Imposta Itemid
SIZE OF THE SEARCH TEXT BOX IN CHARACTERS=Numero massimo di caratteri digitabili nel campo di ricerca
TEXT=Testo
THIS MODULE WILL DISPLAY A SEARCH BOX=Questo modulo visualizza un campo di ricerca.
USE AN IMAGE AS BUTTON=Utilizza un'immagine come pulsante